cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
307
Views
0
Helpful
7
Replies
andris87
Beginner

"404 NOT FOUND" known bug. AP 2600i CLI wireless activation

Hi, i'm still here...

like @rrudling told me, latest firmware for many AP series have the "404 not found" bug, and also the ap3g2-k9w7-tar.153-3.JF15.tar for AP2600i has it! but i don't want the easiest way and i'm now asking you how to configure my access point wireless connections 2.4 and 5 by CLI. i want to use it to connect all my devices with wpa2-psk security like with a modem/router/AP of telephone operator.

tnx

1 ACCEPTED SOLUTION

Accepted Solutions
andris87
Beginner

i installed this ap3g2-k9w7-tar.153-3.JPM.tar

most of pages are ok but the one of ssid configuration no.... i followed this guide

https://www.youtube.com/watch?v=JkUfTXuwj2U&t=332s

without doing reset after installation of new firmware. one advice, remember that this 153-3.JPM, after installation, has http server off, so you have to activate before connect via GUI!

i tried some config of wifi (using GUI, this works!) but i can tell you all that this AP is slower than actual devices and 5ghz is less powerful, so it suffers a lot the walls in flat...today itsn't the best choice but is great to learn Cisco IOS (the GUI doesn't work!!!!)

View solution in original post

7 REPLIES 7
Leo Laohoo
VIP Community Legend

The "latest" autonomous IOS for the1600/2600/3600 is 15.3(3)JK7 (8.10.172.0). 

NOTE:  The link (above) will go to the download page for the 3700 and this is intentional.  1600/2600/3600 share the same IOS as 1700/2700/3700/IW3700.

I think you have seen this page:

https://software.cisco.com/download/home/284362257/type/284180979/release/15.3.3-JF15

I understand that it is a device in EOL, but at this point the latest is Release 15.3.3-JPM ED

https://software.cisco.com/download/home/285029865/type/284180979/release/15.3.3-JPM

are you sure of that?
has this version solved the "404" bug?

there's not a release note for JK7 and JPM but i see the bug was solved in JK4

https://www.cisco.com/c/en/us/td/docs/wireless/access_point/ios/release/notes/aap-rn-810.html

tnx

 

Leo Laohoo
VIP Community Legend


@andris87 wrote:

there's not a release note for JK7


Officially, 2600/3600 will not support 15.3(3)JK train. 

Unofficially, 1600/2600/3600 share the same IOS as 1700/2700/3700/IW3700.  The link I have provided is for AP 2700/3700 IOS version 15.3(3)JK7.

andris87
Beginner

so are you telling me that mine is compatible only up to JK7 and not beyond? the JPM which is the last of the 2700 series is not it?

Leo Laohoo
VIP Community Legend


@andris87 wrote:

so are you telling me that mine is compatible only up to JK7 and not beyond?


What feature do you need in JPM that is not present in JK train?

Nothing but for reflash this time i watnt to be sure to use the real last with less bugs possible. Or is there any reasons to stop at JK?
Tnx 
well here i found a reason to not upgrade at JK:

https://community.cisco.com/t5/wireless/cisco-air-sap-web-ui-not-working-firmware-ap3g2-k9w7-tar-153-3/td-p/4035022

i'll try with JPM directly and i'll say you how it ends

 

 

andris87
Beginner

i installed this ap3g2-k9w7-tar.153-3.JPM.tar

most of pages are ok but the one of ssid configuration no.... i followed this guide

https://www.youtube.com/watch?v=JkUfTXuwj2U&t=332s

without doing reset after installation of new firmware. one advice, remember that this 153-3.JPM, after installation, has http server off, so you have to activate before connect via GUI!

i tried some config of wifi (using GUI, this works!) but i can tell you all that this AP is slower than actual devices and 5ghz is less powerful, so it suffers a lot the walls in flat...today itsn't the best choice but is great to learn Cisco IOS (the GUI doesn't work!!!!)

Create
Recognize Your Peers
Content for Community-Ad